/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/mt/mt-static/themes-base/blog.css);
@import url(/mt/mt-static/support/themes/minimalist-blue/minimalist-blue.css);
/* end StyleCatcher imports */


body {
font-family: Verdana, Helvetica, Arial, sans-serif;
}

.asset-name {
font-size: 18px;
}

#header,
#footer {
background: #003da5 url(header.gif) repeat-x bottom right;
border: none;
}

#header-name {
font-size: 28px;
}

a, a:hover, a:visited {
font-weight: bold;
color: #00f
}

.layout-wt #alpha {
width: 700px;
}

.layout-wt #beta {
width: 240px;
}